RubyGems Navigation menu

kawaii_email_address 0.1.3

Extraction of validate logic from `validates_email_format_of` to support docomo addresses

Gemfile
          gem 'kawaii_email_address', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install kawaii_email_address
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,630

For this version 1,126

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - April 15, 2014 (8.5 KB)
  2. 0.1.2 - July 10, 2013 (8 KB)
  3. 0.1.1 - July 10, 2013 (8 KB)
  4. 0.1.0 - July 10, 2013 (8 KB)